/*в боковой навигации по странице делаем прозначным фон меню и добавляем отступ чтобы меню сверху не наезжало*/
.t453 {
    background-color:transparent !important; 
}

ul.t453 > li:last-child {
padding-right: 30px;
}

.t843__colwrapper {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media (max-width: 480px) {
    
    ul.t453 > li:last-child {
    padding-right: 60px;
    
    }
    .t843__textwrapper {
            padding-left: 20px !important;
            padding-right: 20px !important;
    }
}


/*карточки проевтов на мобилке по 2 в ряд*/
@media screen and (max-width: 960px) {
    .t-card__container {
        max-width: 1000px;
    
    }
    .t688__featured {
        width: 50%;
        max-width:1000px;
    }
}
@media screen and (max-width: 640px) {
    .t-card__container {
        max-width: 1000px;
    
    }
    .t688__featured {
        width: 1000%;
        max-width:1000px;
    }
}

/*переключатель табов на мобилке по ширине экрана*/
@media screen and (max-width: 960px) {
    .t1281__slider {
        max-width:640px;
    }
    
    
    
.t843__textwrapper {
    margin-left: 20px;
}